﻿canvas {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    max-height: 500px;
}

#chartjs-tooltip {
    opacity: 1;
    position: absolute;
    background: rgba(0, 0, 0, .2);
    color: white;
    border-radius: 3px;
    -webkit-transition: all .1s ease;
    transition: all .1s ease;
    pointer-events: none;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.chartjs-tooltip-key {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-right: 10px;
}

#chartjs-tooltip th, #chartjs-tooltip td {
    max-width: 500px;
}

#chartjs-tooltip td {
    color: black;
}

.fereal-chart-wrapper {
    position: relative;
}

.fereal-footnote {
    font-size: 10px;
    line-height: 14px;
}

.slider {
    background: transparent;
    padding: 20px 0;
}



.fereal-scrolldown {
    margin-top: -54px;
    margin-bottom: 20px;
    height: 60px;
    width: 80px;
    background-image: url("images/fereal_arrow_down_white.png");
}


.fereal-scrolltop {
	margin-top: -10px;
	color: #c1c1c1;
	z-index: 1001;
}


section.fereal-alternate .fereal-scrolldown {
    background-image: url("images/fereal_arrow_down.png");
}

.fereal-scrolldown a {
    color: #acacac;
}

section {
    position: relative;
}

.fereal-not-active {
    pointer-events: none;
    cursor: default;
}

.open-sub {
    pointer-events: visible !important;
    cursor: default;
}


.header .header-wrapper .primary .navbar .navbar-collapse .nav > .parent.active > a, .header .header-wrapper .primary .navbar .navbar-collapse .nav > .parent.active:hover > a, .header .header-wrapper .primary .navbar .navbar-collapse .nav .open-sub span, .accordion-tab > li.active > a, .accordion-tab > li.active > a:hover, .accordion-tab > li.active > a:focus, .accordion-tab > li.active:hover > a, .products-tab .accordion-tab > li.active > a, .products-tab .accordion-tab > li.active:hover > a {
    background-color: #003a57;
}

.fa-file-pdf-o {
    color: #ff0000;
}

.right-box {
    position: relative;
}

#fereal-searchbox {
    position: absolute;
    top: 5px;
    right: 5px;
}

#fereal-search {
    width: 30px;
    box-sizing: border-box;
    border: 0 solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: transparent;
    background-image: url('/assets/fereal/images/searchicon.png');
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 12px 0 12px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    float: right;
    box-shadow: none;
}

    #fereal-search:focus {
        width: 100%;
        border: 1px solid #ccc;
    }


/*.carousel {
    min-height: 400px;
}*/

.fereal-content .carousel-control {
    background: transparent !important;
    width: 5%;
    color: #003a57;
}

.fereal-content .carousel-control a:hover {
     color: #000 !important;
}

.fereal-content .carousel-inner .item {
    padding: 0 60px;
}

/*.carousel-indicators {
    bottom: -10px;
}*/

.fereal-content .carousel-indicators li {
    border: 1px solid #7f7f7f;
    background-color: #fff !important;
}

.fereal-content .carousel-indicators .active {
    background-color: #7f7f7f !important;
}

.fereal-content .carousel-indicators {
    padding-bottom: 0;
    padding-top: 0;
    margin-bottom: 0;
    margin-top: 0;
    bottom: 0;
}

.fereal-sectionheight-normal {
    height: 720px;
}

    .fereal-sectionheight-normal .carousel {
        height: 610px;
        overflow: hidden;
    }

        .fereal-sectionheight-normal .carousel .carousel-inner {
            height: 587px;
        }

.fereal-sectionheight-small {
    height: 520px;
}

    .fereal-sectionheight-small .carousel {
        height: 410px;
        overflow: hidden;
    }

        .fereal-sectionheight-small .carousel .carousel-inner {
            height: 387px;
        }

.fereal-sectionheight-big {
    height: 920px;
}

    .fereal-sectionheight-big .carousel {
        height: 810px;
        overflow: hidden;
    }

        .fereal-sectionheight-big .carousel .carousel-inner {
            height: 787px;
        }


.testtop {
	margin-top: -20px;
}